uuid: aa3e3bb7-551e-4daa-abd9-44931594f43d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss_feed
    - field.field.node.news.body
    - field.field.node.news.field_image_hero
    - field.field.node.news.field_legacy_url
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_news_type
    - field.field.node.news.field_scheduled
    - field.field.node.news.field_tag
    - field.field.node.news.field_video
    - field.field.node.news.field_yoast_seo
    - node.type.news
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.news.rss_feed
targetEntityType: node
bundle: news
mode: rss_feed
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_image_hero: true
  field_legacy_url: true
  field_meta_tags: true
  field_news_type: true
  field_scheduled: true
  field_tag: true
  field_video: true
  field_yoast_seo: true
  langcode: true
  search_api_excerpt: true
